using System;
using Library;
using Microsoft.AspNetCore.Mvc.Filters;

namespace MySystem
{
    public class GlobalActionFilter : IActionFilter
    {
        public void OnActionExecuted(ActionExecutedContext context)
        {
            //执行方法后执行这
        }

        public void OnActionExecuting(ActionExecutingContext context)
        {
            //执行方法前先执行这
        }
    }
}
